/*TOP*/

/*slide*/
#slide { margin:0 -110px; }

@media screen and (max-width: 600px) {
  .iframe { width: 100%; height: 100%;}
}

/*お知らせ*/
.topInfo { border-bottom:3px solid #006d2c; }
.topInfo h2 { float:left; padding:11px 0 0 238px; }
.topInfo .data { margin:23px 0 16px 328px; padding-left:32px; border-left:1px solid #006d2c; }
.topInfo .img { position:absolute; top:320px; left:0;  }
.topInfo strong { font-size:1em; }

/*店舗情報*/
.shopInfo { margin-top:36px; }

.shopInfo figure.fleft { margin:0 0 46px -3px; }

.shopInfo .calendar { width:500px; overflow:hidden; }

.shopInfo .calendar .slides { width:1000px; }
.shopInfo .calendar .slide { float:left; width:500px; }

.shopInfo .calendar .ttl { padding:8px 15px; text-align:center; background:#3e2e03; position:relative; }
.shopInfo .calendar .ttl span { margin:0; font-size:18px; font-weight:bold; color:#FFF; }
.shopInfo .calendar .ttl a { position:absolute; top:12px; font-size:14px; font-weight:normal; color:#FFF; }
.shopInfo .calendar .ttl .next { right:15px; padding-right:20px; background:url(../img/top/next.png) no-repeat 100% 40%; }
.shopInfo .calendar .ttl .prev { left:15px; padding-left:20px; background:url(../img/top/prev.png) no-repeat 0% 40%; }

.shopInfo .calendar table { width:500px; border-collapse:collapse; border:1px solid #3e2e03; }
.shopInfo .calendar td {
	width:14.28%; padding:3px 10px 4px; vertical-align:top; background:#f9f6ec; border:1px dashed #3e2e03; }
.shopInfo .calendar .week td { padding:5px; text-align:center; }
.shopInfo .calendar td p { margin:0; }
.shopInfo .calendar td span { display:block; font-size:11px; color:#4e3d0e; line-height:1.2; }
.shopInfo .calendar td[class^="h"], .shopInfo .calInfo li span[class^="h"] { background:#dcdcba; }
.shopInfo .calendar td.h1, .shopInfo .calInfo li span.h1 { background:#f4e9d3; }
.shopInfo .calendar td[class^="c"], .shopInfo .calInfo li .c1 { background:#eab5b1; }
.shopInfo .calendar td[class^="c"] span { color:#872100; }

.shopInfo .calInfo { width:450px; }
.shopInfo .calInfo figure { margin:-4px -5px 27px 0 }

.shopInfo .calInfo ul { margin-top:20px; }
.shopInfo .calInfo li { float:left; width:50%; margin-bottom:10px; }
.shopInfo .calInfo li span {
	display:inline-block; width:50px; height:15px; margin:-.1em 10px 0 17px; vertical-align:middle; border:1px solid #3e2e03; 	}
  
/*店舗情報 共通トップページ*/
#common_top .shopInfo { display:flex; justify-content:space-between; align-items:flex-end; margin:50px auto 100px; }
#common_top .shopInfo li { width:47%; }
#common_top .shopInfo .shop_name { display:flex; flex-wrap:no-wrap; align-items:center; }
#common_top .shopInfo .shop_name .img_logo { margin-right:40px; max-width:243px; }
#common_top .shopInfo .shop_name .img_logo img { width:100%; }
#common_top .shopInfo .shop_name .name img { max-width:150px; }
#common_top .shopInfo .img_shop { margin-top:0; margin-bottom:20px; }
#common_top .shopInfo .btn_box { display:flex; justify-content:space-between; }
#common_top .shopInfo .btn_box li img { max-width:205px; }
#common_top .shopInfo .btn_web .bean:before { left:19px; top:10px; }
#common_top .shopInfo .btn_access .bean:before { left:50px; top:10px; }
@media screen and (max-width: 600px) {
#common_top #contents { padding-top:72px; }
#common_top #slide { margin:0; }
#common_top .con_ttl2 img { width:110%; }
#common_top .shopInfo { flex-wrap:wrap; margin:10px auto 40px; }
#common_top .shopInfo > li { width:100%; padding:10px; box-sizing:border-box; }
#common_top .shopInfo #zoukeidai { margin-top:10px; }
#common_top .shopInfo .shop_name { margin:0 auto 10px; max-width:300px; }
#common_top .shopInfo .shop_name .img_logo { width:60%; margin-right:13px; }
#common_top .shopInfo .shop_name .name { width:40%; }
#common_top .shopInfo .shop_name .name img { max-width:100%; }
#common_top .shopInfo .img_shop { margin-bottom:10px; text-align:center; }
#common_top .shopInfo .img_shop img { max-width:100%; }
#common_top .shopInfo .btn_box li { width:48%; }
#common_top .shopInfo .btn_box li img { max-width:100%;}
#common_top .shopInfo .btn_web .bean::before { left:10%; top:25%; }
#common_top .shopInfo .btn_access .bean::before { left:27%; top:25%; }
}


/*豆*/
.beansInfo { margin-top:65px; }
.beansInfo ul { margin:30px -20px 25px; }
.beansInfo li { float:left; width:300px; margin:0 20px; }
.beansInfo li h3 { margin-top:14px; }
.beansInfo li .right { margin-bottom:0; }

/*ショッピング*/
.shoppingInfo { margin:45px 0 42px; }
.shoppingInfo .bean { vertical-align:middle; }
.shoppingInfo .bean:before { top:10px; left:19px; }

.shoppingInfo .itemList { margin:40px 15px 20px; }
.shoppingInfo .itemList li { float:left; width:180px; margin:0 5px; position:relative; }
.shoppingInfo .itemList li figure { margin:0 10px; }
.shoppingInfo .itemList li figure img { width:100%; }
.shoppingInfo .itemList li a { color:#221814 }
.shoppingInfo .itemList li a:hover { text-decoration:none; }
.shoppingInfo .itemList li p { margin:0; }
.shoppingInfo .itemList li .name { padding:10px 3px 6px; background:url(../img/dot_line2.png) repeat-x 0 100%; }
.shoppingInfo .itemList li .price { padding:0 3px; line-height:28px; text-align:right; border-bottom:1px solid #cac0a3; }
.shoppingInfo .itemList li span[class^=roast] {
	display:inline-block; position:absolute; top:-10px; left:0; z-index:1;
	padding:0 10px; line-height:26px; color:#FFF; }

/*SNS他*/
.newsInfo .facebook { width:500px; }
.newsInfo .facebook h2 { margin-bottom:13px; }

.newsInfo .fright { width:400px; padding-top:26px; }
.newsInfo .blogList { margin:15px 10px 0; }
.newsInfo .blogList li { padding:15px 15px 10px; background:url(../img/dot_line.png) repeat-x 0 100%; }
.newsInfo .blogList li a { color:#221814 }
.newsInfo .blogList li .date { float:left; }
.newsInfo .blogList li .title { display:block; margin-left:115px; }

.newsInfo .curry_book { height:121px; background:url(../img/top/bg_curry_book.png) no-repeat; position:relative; }
.newsInfo .curry_book p { position:absolute; margin:0; }
.newsInfo .curry_book .exp { top:45px; left:121px; }
.newsInfo .curry_book .link {
	bottom:11px; right:17px; padding-left:12px; background:url(../img/arrow_gr.png) no-repeat 0 50%; border-bottom:1px solid #006d2c; }

    
/*店舗情報 共通トップページ*/
#common_top .newsInfo .blogList { margin:8px 10px 0; }
#common_top .newsInfo .blogList li { padding:15px 15px 12px; background:none; border-bottom:1px dashed #4e3912; }
#common_top .newsInfo { display:flex; justify-content:space-between; margin:80px auto 50px; }
#common_top .newsInfo #event, #common_top .newsInfo #blog { width:48%; }
#common_top .newsInfo #event .inner_box { display:flex; justify-content:space-between; width:100%;  margin-top:20px; }
#common_top .newsInfo #event .event_box figure { width:49%; }
#common_top .newsInfo #event .event_box figure img { width:100%; }
#common_top .newsInfo #event .event_box .box { width:47%; position:relative; }
#common_top .newsInfo #event .event_box .day { margin:0; }
#common_top .newsInfo #event .event_box .day a { color:#221814; }
#common_top .newsInfo #event .event_box .ttl { font-size:15px; font-weight:bold; border-bottom:1px dashed #221814; margin-top:5px; padding-bottom:10px; }
#common_top .newsInfo #event .event_box .ttl a { color:#221814; }
#common_top .newsInfo #event .btn_seminar { background-image:url(../img/common_top/bnr_bg.png); border:1px solid #562908; text-align:center; padding:10px; box-sizing:border-box; }
#common_top .newsInfo #event .btn_seminar { position:absolute; bottom:0; width:100%; }
#common_top .newsInfo #event .btn_seminar .txt2 { margin:0 0 5px; }
#common_top .newsInfo #event .btn_seminar .txt2 .big { font-size:18px; }
#common_top .newsInfo #event .btn_seminar .link{ background: rgba(0, 0, 0, 0) url(../img/arrow.png) no-repeat scroll 0 50%; border-bottom: 1px solid #562908; text-align:center; margin:0 auto; width:130px; }
@media screen and (max-width: 600px) {
#common_top .newsInfo { flex-wrap:wrap; }
#common_top .newsInfo #event, #common_top .newsInfo #blog { width:100%; }
#common_top .newsInfo #event .event_box { box-sizing:border-box; padding:0 10px; }
#common_top .newsInfo #event .inner_box { flex-wrap:wrap; }
#common_top .newsInfo #event .event_box figure { width:100%; max-width:350px; margin:0 auto; }
#common_top .newsInfo #event .event_box .box { width:100%; margin-top:10px; }
#common_top .newsInfo #event .event_box .txt { margin-top:10px; }
#common_top .newsInfo #event .btn_seminar { margin:15px auto 45px; max-width:400px; position:static; }
#common_top .newsInfo #blog .right { margin-right:10px; margin-top:10px; } 
}